<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B541.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.19 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{968}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{871}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{97}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{178}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{178}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{871}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{50}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{47}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_541" HEIGHT="3648" WIDTH="2446" PHYSICAL_IMG_NR="541" QUALITY="OK" ACCURACY="99.19">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="272" WIDTH="2446" ID="PAG_541_TopMargin">
        <TextBlock HPOS="495" VPOS="87" HEIGHT="51" WIDTH="1840" ID="PAG_541_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="495" VPOS="87" HEIGHT="51" WIDTH="1840" ID="PAG_541_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="495" VPOS="87" HEIGHT="48" WIDTH="106" ID="PAG_541_ST000001" WC="1" CONTENT="Bilag" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_541_SP000001" HPOS="601" VPOS="88" WIDTH="18" />
            <String HPOS="619" VPOS="88" HEIGHT="37" WIDTH="39" ID="PAG_541_ST000002" WC="1" CONTENT="til" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_541_SP000002" HPOS="658" VPOS="88" WIDTH="19" />
            <String HPOS="677" VPOS="88" HEIGHT="38" WIDTH="69" ID="PAG_541_ST000003" WC="1" CONTENT="bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_541_SP000003" HPOS="746" VPOS="100" WIDTH="22" />
            <String HPOS="768" VPOS="100" HEIGHT="26" WIDTH="32" ID="PAG_541_ST000004" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_541_SP000004" HPOS="800" VPOS="90" WIDTH="23" />
            <String HPOS="823" VPOS="90" HEIGHT="37" WIDTH="87" ID="PAG_541_ST000005" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_541_SP000005" HPOS="910" VPOS="90" WIDTH="20" />
            <String HPOS="930" VPOS="90" HEIGHT="37" WIDTH="97" ID="PAG_541_ST000006" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_541_SP000006" HPOS="1027" VPOS="91" WIDTH="21" />
            <String HPOS="1048" VPOS="91" HEIGHT="37" WIDTH="133" ID="PAG_541_ST000007" WC="1" CONTENT="tilskud" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_541_SP000007" HPOS="1181" VPOS="92" WIDTH="18" />
            <String HPOS="1199" VPOS="92" HEIGHT="36" WIDTH="54" ID="PAG_541_ST000008" WC="1" CONTENT="fra" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_541_SP000008" HPOS="1253" VPOS="93" WIDTH="17" />
            <String HPOS="1270" VPOS="93" HEIGHT="36" WIDTH="81" ID="PAG_541_ST000009" WC="1" CONTENT="Den" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_541_SP000009" HPOS="1351" VPOS="93" WIDTH="18" />
            <String HPOS="1369" VPOS="93" HEIGHT="45" WIDTH="235" ID="PAG_541_ST000010" WC="1" CONTENT="Europæiske" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_541_SP000010" HPOS="1604" VPOS="94" WIDTH="18" />
            <String HPOS="1622" VPOS="94" HEIGHT="44" WIDTH="267" ID="PAG_541_ST000011" WC="0.99" CONTENT="Regionalfond" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_541_SP000011" HPOS="1889" VPOS="108" WIDTH="19" />
            <String HPOS="1908" VPOS="108" HEIGHT="26" WIDTH="83" ID="PAG_541_ST000012" WC="1" CONTENT="m.v." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_541_SP000012" HPOS="1991" VPOS="96" WIDTH="271" />
            <String HPOS="2262" VPOS="96" HEIGHT="40" WIDTH="73" ID="PAG_541_ST000013" WC="1" CONTENT="541" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="145" VPOS="272" HEIGHT="1885" WIDTH="2222" ID="PAG_541_PrintSpace">
        <TextBlock HPOS="2220" VPOS="272" HEIGHT="51" WIDTH="120" ID="PAG_541_TB000002" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="2220" VPOS="272" HEIGHT="51" WIDTH="120" ID="PAG_541_TL000002" STYLEREFS="TXT_T_9_B">
            <String HPOS="2220" VPOS="272" HEIGHT="51" WIDTH="120" ID="PAG_541_ST000014" WC="1" CONTENT="Bilag" STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1080" VPOS="542" HEIGHT="52" WIDTH="328" ID="PAG_541_TB000003" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="1080" VPOS="542" HEIGHT="52" WIDTH="328" ID="PAG_541_TL000003" STYLEREFS="TXT_T_9_B">
            <String HPOS="1080" VPOS="542" HEIGHT="52" WIDTH="328" ID="PAG_541_ST000015" WC="1" CONTENT="Bilagsoversigt" STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="147" VPOS="648" HEIGHT="54" WIDTH="781" ID="PAG_541_TB000004" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="147" VPOS="648" HEIGHT="54" WIDTH="781" ID="PAG_541_TL000004" STYLEREFS="TXT_T_9_B">
            <String HPOS="147" VPOS="648" HEIGHT="51" WIDTH="433" ID="PAG_541_ST000016" WC="1" CONTENT="Erhvervsudvalget," STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_541_SP000013" HPOS="580" VPOS="650" WIDTH="16" />
            <String HPOS="596" VPOS="650" HEIGHT="39" WIDTH="35" ID="PAG_541_ST000017" WC="1" CONTENT="L" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_541_SP000014" HPOS="631" VPOS="651" WIDTH="19" />
            <String HPOS="650" VPOS="651" HEIGHT="39" WIDTH="78" ID="PAG_541_ST000018" WC="1" CONTENT="175" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_541_SP000015" HPOS="728" VPOS="672" WIDTH="15" />
            <String HPOS="743" VPOS="672" HEIGHT="8" WIDTH="16" ID="PAG_541_ST000019" WC="1" CONTENT="-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000016" HPOS="759" VPOS="651" WIDTH="18" />
            <String HPOS="777" VPOS="651" HEIGHT="51" WIDTH="114" ID="PAG_541_ST000020" WC="1" CONTENT="bilag" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_541_SP000017" HPOS="891" VPOS="652" WIDTH="18" />
            <String HPOS="909" VPOS="652" HEIGHT="38" WIDTH="19" ID="PAG_541_ST000021" WC="1" CONTENT="1" STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="194" VPOS="719" HEIGHT="55" WIDTH="819" ID="PAG_541_TB000005" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="194" VPOS="719" HEIGHT="55" WIDTH="819" ID="PAG_541_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="194" VPOS="719" HEIGHT="52" WIDTH="119" ID="PAG_541_ST000022" WC="1" CONTENT="Bilag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000018" HPOS="313" VPOS="721" WIDTH="21" />
            <String HPOS="334" VPOS="721" HEIGHT="47" WIDTH="32" ID="PAG_541_ST000023" WC="1" CONTENT="1," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000019" HPOS="366" VPOS="720" WIDTH="18" />
            <String HPOS="384" VPOS="720" HEIGHT="52" WIDTH="269" ID="PAG_541_ST000024" WC="1" CONTENT="Høringssvar" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000020" HPOS="653" VPOS="733" WIDTH="16" />
            <String HPOS="669" VPOS="733" HEIGHT="40" WIDTH="52" ID="PAG_541_ST000025" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000021" HPOS="721" VPOS="721" WIDTH="15" />
            <String HPOS="736" VPOS="721" HEIGHT="53" WIDTH="277" ID="PAG_541_ST000026" WC="1" CONTENT="høringsnotat" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="147" VPOS="842" HEIGHT="53" WIDTH="784" ID="PAG_541_TB000006" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="147" VPOS="842" HEIGHT="53" WIDTH="784" ID="PAG_541_TL000006" STYLEREFS="TXT_T_9_B">
            <String HPOS="147" VPOS="842" HEIGHT="51" WIDTH="433" ID="PAG_541_ST000027" WC="1" CONTENT="Erhvervsudvalget," STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_541_SP000022" HPOS="580" VPOS="844" WIDTH="17" />
            <String HPOS="597" VPOS="844" HEIGHT="39" WIDTH="34" ID="PAG_541_ST000028" WC="1" CONTENT="L" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_541_SP000023" HPOS="631" VPOS="844" WIDTH="19" />
            <String HPOS="650" VPOS="844" HEIGHT="40" WIDTH="78" ID="PAG_541_ST000029" WC="1" CONTENT="175" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_541_SP000024" HPOS="728" VPOS="866" WIDTH="15" />
            <String HPOS="743" VPOS="866" HEIGHT="8" WIDTH="17" ID="PAG_541_ST000030" WC="1" CONTENT="-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000025" HPOS="760" VPOS="844" WIDTH="17" />
            <String HPOS="777" VPOS="844" HEIGHT="51" WIDTH="114" ID="PAG_541_ST000031" WC="1" CONTENT="bilag" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_541_SP000026" HPOS="891" VPOS="846" WIDTH="14" />
            <String HPOS="905" VPOS="846" HEIGHT="38" WIDTH="26" ID="PAG_541_ST000032" WC="1" CONTENT="2" STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="147" VPOS="913" HEIGHT="102" WIDTH="2220" ID="PAG_541_TB000007" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="194" VPOS="913" HEIGHT="61" WIDTH="2173" ID="PAG_541_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="194" VPOS="913" HEIGHT="52" WIDTH="119" ID="PAG_541_ST000033" WC="1" CONTENT="Bilag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000027" HPOS="313" VPOS="915" WIDTH="15" />
            <String HPOS="328" VPOS="915" HEIGHT="47" WIDTH="39" ID="PAG_541_ST000034" WC="1" CONTENT="2," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000028" HPOS="367" VPOS="926" WIDTH="18" />
            <String HPOS="385" VPOS="926" HEIGHT="38" WIDTH="100" ID="PAG_541_ST000035" WC="1" CONTENT="spm." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000029" HPOS="485" VPOS="916" WIDTH="25" />
            <String HPOS="510" VPOS="916" HEIGHT="39" WIDTH="14" ID="PAG_541_ST000036" WC="0.67" CONTENT="1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000030" HPOS="524" VPOS="927" WIDTH="22" />
            <String HPOS="546" VPOS="927" HEIGHT="28" WIDTH="68" ID="PAG_541_ST000037" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000031" HPOS="614" VPOS="916" WIDTH="17" />
            <String HPOS="631" VPOS="916" HEIGHT="41" WIDTH="184" ID="PAG_541_ST000038" WC="1" CONTENT="størrelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000032" HPOS="815" VPOS="917" WIDTH="17" />
            <String HPOS="832" VPOS="917" HEIGHT="40" WIDTH="47" ID="PAG_541_ST000039" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000033" HPOS="879" VPOS="917" WIDTH="9" />
            <String HPOS="888" VPOS="917" HEIGHT="41" WIDTH="121" ID="PAG_541_ST000040" WC="1" CONTENT="beløb" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000034" HPOS="1009" VPOS="918" WIDTH="16" />
            <String HPOS="1025" VPOS="918" HEIGHT="40" WIDTH="61" ID="PAG_541_ST000041" WC="1" CONTENT="fra" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000035" HPOS="1086" VPOS="919" WIDTH="15" />
            <String HPOS="1101" VPOS="919" HEIGHT="40" WIDTH="76" ID="PAG_541_ST000042" WC="1" CONTENT="den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000036" HPOS="1177" VPOS="919" WIDTH="17" />
            <String HPOS="1194" VPOS="919" HEIGHT="41" WIDTH="149" ID="PAG_541_ST000043" WC="1" CONTENT="danske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000037" HPOS="1343" VPOS="926" WIDTH="17" />
            <String HPOS="1360" VPOS="926" HEIGHT="35" WIDTH="76" ID="PAG_541_ST000044" WC="1" CONTENT="stat" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000038" HPOS="1436" VPOS="921" WIDTH="13" />
            <String HPOS="1449" VPOS="921" HEIGHT="40" WIDTH="45" ID="PAG_541_ST000045" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000039" HPOS="1494" VPOS="923" WIDTH="17" />
            <String HPOS="1511" VPOS="923" HEIGHT="39" WIDTH="91" ID="PAG_541_ST000046" WC="1" CONTENT="Den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000040" HPOS="1602" VPOS="923" WIDTH="16" />
            <String HPOS="1618" VPOS="923" HEIGHT="50" WIDTH="257" ID="PAG_541_ST000047" WC="1" CONTENT="Europæiske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000041" HPOS="1875" VPOS="925" WIDTH="16" />
            <String HPOS="1891" VPOS="925" HEIGHT="49" WIDTH="310" ID="PAG_541_ST000048" WC="1" CONTENT="Regionalfond," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000042" HPOS="2201" VPOS="927" WIDTH="17" />
            <String HPOS="2218" VPOS="927" HEIGHT="38" WIDTH="44" ID="PAG_541_ST000049" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000043" HPOS="2262" VPOS="940" WIDTH="17" />
            <String HPOS="2279" VPOS="940" HEIGHT="26" WIDTH="58" ID="PAG_541_ST000050" WC="1" CONTENT="er-" SUBS_TYPE="HypPart1" SUBS_CONTENT="erhvervsministeren" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2337" VPOS="966" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="147" VPOS="973" HEIGHT="42" WIDTH="379" ID="PAG_541_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="147" VPOS="973" HEIGHT="42" WIDTH="379" ID="PAG_541_ST000051" WC="1" CONTENT="hvervsministeren" SUBS_TYPE="HypPart2" SUBS_CONTENT="erhvervsministeren" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="146" VPOS="1035" HEIGHT="103" WIDTH="2190" ID="PAG_541_TB000008" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="194" VPOS="1035" HEIGHT="62" WIDTH="2142" ID="PAG_541_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="194" VPOS="1035" HEIGHT="51" WIDTH="119" ID="PAG_541_ST000052" WC="1" CONTENT="Bilag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000044" HPOS="313" VPOS="1036" WIDTH="14" />
            <String HPOS="327" VPOS="1036" HEIGHT="48" WIDTH="37" ID="PAG_541_ST000053" WC="1" CONTENT="3," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000045" HPOS="364" VPOS="1048" WIDTH="16" />
            <String HPOS="380" VPOS="1048" HEIGHT="28" WIDTH="91" ID="PAG_541_ST000054" WC="1" CONTENT="svar" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000046" HPOS="471" VPOS="1036" WIDTH="13" />
            <String HPOS="484" VPOS="1036" HEIGHT="50" WIDTH="51" ID="PAG_541_ST000055" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000047" HPOS="535" VPOS="1049" WIDTH="14" />
            <String HPOS="549" VPOS="1049" HEIGHT="37" WIDTH="99" ID="PAG_541_ST000056" WC="1" CONTENT="spm." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000048" HPOS="648" VPOS="1038" WIDTH="23" />
            <String HPOS="671" VPOS="1038" HEIGHT="39" WIDTH="14" ID="PAG_541_ST000057" WC="0.67" CONTENT="1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000049" HPOS="685" VPOS="1050" WIDTH="20" />
            <String HPOS="705" VPOS="1050" HEIGHT="28" WIDTH="68" ID="PAG_541_ST000058" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000050" HPOS="773" VPOS="1038" WIDTH="15" />
            <String HPOS="788" VPOS="1038" HEIGHT="41" WIDTH="185" ID="PAG_541_ST000059" WC="1" CONTENT="størrelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000051" HPOS="973" VPOS="1039" WIDTH="14" />
            <String HPOS="987" VPOS="1039" HEIGHT="40" WIDTH="46" ID="PAG_541_ST000060" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000052" HPOS="1033" VPOS="1039" WIDTH="7" />
            <String HPOS="1040" VPOS="1039" HEIGHT="42" WIDTH="121" ID="PAG_541_ST000061" WC="1" CONTENT="beløb" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000053" HPOS="1161" VPOS="1041" WIDTH="13" />
            <String HPOS="1174" VPOS="1041" HEIGHT="40" WIDTH="62" ID="PAG_541_ST000062" WC="1" CONTENT="fra" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000054" HPOS="1236" VPOS="1041" WIDTH="12" />
            <String HPOS="1248" VPOS="1041" HEIGHT="40" WIDTH="76" ID="PAG_541_ST000063" WC="1" CONTENT="den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000055" HPOS="1324" VPOS="1042" WIDTH="15" />
            <String HPOS="1339" VPOS="1042" HEIGHT="41" WIDTH="151" ID="PAG_541_ST000064" WC="1" CONTENT="danske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000056" HPOS="1490" VPOS="1048" WIDTH="15" />
            <String HPOS="1505" VPOS="1048" HEIGHT="36" WIDTH="75" ID="PAG_541_ST000065" WC="1" CONTENT="stat" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000057" HPOS="1580" VPOS="1043" WIDTH="11" />
            <String HPOS="1591" VPOS="1043" HEIGHT="41" WIDTH="46" ID="PAG_541_ST000066" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000058" HPOS="1637" VPOS="1045" WIDTH="14" />
            <String HPOS="1651" VPOS="1045" HEIGHT="40" WIDTH="90" ID="PAG_541_ST000067" WC="1" CONTENT="Den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000059" HPOS="1741" VPOS="1046" WIDTH="13" />
            <String HPOS="1754" VPOS="1046" HEIGHT="50" WIDTH="257" ID="PAG_541_ST000068" WC="1" CONTENT="Europæiske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000060" HPOS="2011" VPOS="1048" WIDTH="13" />
            <String HPOS="2024" VPOS="1048" HEIGHT="49" WIDTH="312" ID="PAG_541_ST000069" WC="1" CONTENT="Regionalfond," STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="146" VPOS="1096" HEIGHT="42" WIDTH="483" ID="PAG_541_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="146" VPOS="1096" HEIGHT="40" WIDTH="45" ID="PAG_541_ST000070" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000061" HPOS="191" VPOS="1096" WIDTH="17" />
            <String HPOS="208" VPOS="1096" HEIGHT="42" WIDTH="421" ID="PAG_541_ST000071" WC="1" CONTENT="erhvervsministeren" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="194" VPOS="1157" HEIGHT="54" WIDTH="1523" ID="PAG_541_TB000009" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="194" VPOS="1157" HEIGHT="54" WIDTH="1523" ID="PAG_541_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="194" VPOS="1157" HEIGHT="51" WIDTH="119" ID="PAG_541_ST000072" WC="1" CONTENT="Bilag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000062" HPOS="313" VPOS="1158" WIDTH="15" />
            <String HPOS="328" VPOS="1158" HEIGHT="48" WIDTH="38" ID="PAG_541_ST000073" WC="1" CONTENT="2," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000063" HPOS="366" VPOS="1170" WIDTH="18" />
            <String HPOS="384" VPOS="1170" HEIGHT="39" WIDTH="101" ID="PAG_541_ST000074" WC="1" CONTENT="spm." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000064" HPOS="485" VPOS="1159" WIDTH="17" />
            <String HPOS="502" VPOS="1159" HEIGHT="39" WIDTH="25" ID="PAG_541_ST000075" WC="1" CONTENT="2" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000065" HPOS="527" VPOS="1171" WIDTH="19" />
            <String HPOS="546" VPOS="1171" HEIGHT="27" WIDTH="66" ID="PAG_541_ST000076" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000066" HPOS="612" VPOS="1159" WIDTH="17" />
            <String HPOS="629" VPOS="1159" HEIGHT="51" WIDTH="265" ID="PAG_541_ST000077" WC="1" CONTENT="redegørelse," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000067" HPOS="894" VPOS="1161" WIDTH="18" />
            <String HPOS="912" VPOS="1161" HEIGHT="50" WIDTH="305" ID="PAG_541_ST000078" WC="1" CONTENT="strukturfonde," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000068" HPOS="1217" VPOS="1163" WIDTH="16" />
            <String HPOS="1233" VPOS="1163" HEIGHT="40" WIDTH="44" ID="PAG_541_ST000079" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000069" HPOS="1277" VPOS="1163" WIDTH="18" />
            <String HPOS="1295" VPOS="1163" HEIGHT="43" WIDTH="422" ID="PAG_541_ST000080" WC="1" CONTENT="erhvervsministeren" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="194" VPOS="1217" HEIGHT="55" WIDTH="1693" ID="PAG_541_TB000010" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="194" VPOS="1217" HEIGHT="55" WIDTH="1693" ID="PAG_541_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="194" VPOS="1217" HEIGHT="51" WIDTH="119" ID="PAG_541_ST000081" WC="1" CONTENT="Bilag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000070" HPOS="313" VPOS="1219" WIDTH="16" />
            <String HPOS="329" VPOS="1219" HEIGHT="47" WIDTH="37" ID="PAG_541_ST000082" WC="1" CONTENT="3," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000071" HPOS="366" VPOS="1230" WIDTH="18" />
            <String HPOS="384" VPOS="1230" HEIGHT="28" WIDTH="91" ID="PAG_541_ST000083" WC="1" CONTENT="svar" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000072" HPOS="475" VPOS="1219" WIDTH="14" />
            <String HPOS="489" VPOS="1219" HEIGHT="51" WIDTH="52" ID="PAG_541_ST000084" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000073" HPOS="541" VPOS="1231" WIDTH="15" />
            <String HPOS="556" VPOS="1231" HEIGHT="39" WIDTH="100" ID="PAG_541_ST000085" WC="1" CONTENT="spm." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000074" HPOS="656" VPOS="1221" WIDTH="18" />
            <String HPOS="674" VPOS="1221" HEIGHT="38" WIDTH="25" ID="PAG_541_ST000086" WC="1" CONTENT="2" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000075" HPOS="699" VPOS="1232" WIDTH="18" />
            <String HPOS="717" VPOS="1232" HEIGHT="28" WIDTH="67" ID="PAG_541_ST000087" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000076" HPOS="784" VPOS="1221" WIDTH="16" />
            <String HPOS="800" VPOS="1221" HEIGHT="51" WIDTH="265" ID="PAG_541_ST000088" WC="1" CONTENT="redegørelse," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000077" HPOS="1065" VPOS="1223" WIDTH="18" />
            <String HPOS="1083" VPOS="1223" HEIGHT="49" WIDTH="305" ID="PAG_541_ST000089" WC="1" CONTENT="strukturfonde," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000078" HPOS="1388" VPOS="1225" WIDTH="17" />
            <String HPOS="1405" VPOS="1225" HEIGHT="39" WIDTH="44" ID="PAG_541_ST000090" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000079" HPOS="1449" VPOS="1225" WIDTH="17" />
            <String HPOS="1466" VPOS="1225" HEIGHT="43" WIDTH="421" ID="PAG_541_ST000091" WC="1" CONTENT="erhvervsministeren" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="147" VPOS="1339" HEIGHT="54" WIDTH="782" ID="PAG_541_TB000011" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="147" VPOS="1339" HEIGHT="54" WIDTH="782" ID="PAG_541_TL000013" STYLEREFS="TXT_T_9_B">
            <String HPOS="147" VPOS="1339" HEIGHT="52" WIDTH="432" ID="PAG_541_ST000092" WC="0.98" CONTENT="Erhvervsudvalget," STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_541_SP000080" HPOS="579" VPOS="1342" WIDTH="17" />
            <String HPOS="596" VPOS="1342" HEIGHT="38" WIDTH="34" ID="PAG_541_ST000093" WC="1" CONTENT="L" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_541_SP000081" HPOS="630" VPOS="1342" WIDTH="19" />
            <String HPOS="649" VPOS="1342" HEIGHT="39" WIDTH="78" ID="PAG_541_ST000094" WC="1" CONTENT="175" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_541_SP000082" HPOS="727" VPOS="1364" WIDTH="15" />
            <String HPOS="742" VPOS="1364" HEIGHT="7" WIDTH="16" ID="PAG_541_ST000095" WC="1" CONTENT="-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000083" HPOS="758" VPOS="1342" WIDTH="18" />
            <String HPOS="776" VPOS="1342" HEIGHT="51" WIDTH="114" ID="PAG_541_ST000096" WC="1" CONTENT="bilag" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_541_SP000084" HPOS="890" VPOS="1343" WIDTH="14" />
            <String HPOS="904" VPOS="1343" HEIGHT="40" WIDTH="25" ID="PAG_541_ST000097" WC="1" CONTENT="3" STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="146" VPOS="1411" HEIGHT="104" WIDTH="2218" ID="PAG_541_TB000012" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="193" VPOS="1411" HEIGHT="62" WIDTH="2171" ID="PAG_541_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="193" VPOS="1411" HEIGHT="52" WIDTH="120" ID="PAG_541_ST000098" WC="1" CONTENT="Bilag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000085" HPOS="313" VPOS="1413" WIDTH="14" />
            <String HPOS="327" VPOS="1413" HEIGHT="48" WIDTH="39" ID="PAG_541_ST000099" WC="1" CONTENT="2," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000086" HPOS="366" VPOS="1425" WIDTH="18" />
            <String HPOS="384" VPOS="1425" HEIGHT="38" WIDTH="100" ID="PAG_541_ST000100" WC="1" CONTENT="spm." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000087" HPOS="484" VPOS="1414" WIDTH="25" />
            <String HPOS="509" VPOS="1414" HEIGHT="39" WIDTH="14" ID="PAG_541_ST000101" WC="0.68" CONTENT="1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000088" HPOS="523" VPOS="1426" WIDTH="23" />
            <String HPOS="546" VPOS="1426" HEIGHT="28" WIDTH="67" ID="PAG_541_ST000102" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000089" HPOS="613" VPOS="1414" WIDTH="17" />
            <String HPOS="630" VPOS="1414" HEIGHT="41" WIDTH="184" ID="PAG_541_ST000103" WC="1" CONTENT="størrelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000090" HPOS="814" VPOS="1415" WIDTH="17" />
            <String HPOS="831" VPOS="1415" HEIGHT="40" WIDTH="46" ID="PAG_541_ST000104" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000091" HPOS="877" VPOS="1415" WIDTH="10" />
            <String HPOS="887" VPOS="1415" HEIGHT="42" WIDTH="121" ID="PAG_541_ST000105" WC="1" CONTENT="beløb" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000092" HPOS="1008" VPOS="1416" WIDTH="16" />
            <String HPOS="1024" VPOS="1416" HEIGHT="41" WIDTH="60" ID="PAG_541_ST000106" WC="1" CONTENT="fra" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000093" HPOS="1084" VPOS="1417" WIDTH="16" />
            <String HPOS="1100" VPOS="1417" HEIGHT="41" WIDTH="76" ID="PAG_541_ST000107" WC="1" CONTENT="den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000094" HPOS="1176" VPOS="1417" WIDTH="17" />
            <String HPOS="1193" VPOS="1417" HEIGHT="42" WIDTH="149" ID="PAG_541_ST000108" WC="1" CONTENT="danske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000095" HPOS="1342" VPOS="1424" WIDTH="17" />
            <String HPOS="1359" VPOS="1424" HEIGHT="36" WIDTH="75" ID="PAG_541_ST000109" WC="1" CONTENT="stat" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000096" HPOS="1434" VPOS="1419" WIDTH="14" />
            <String HPOS="1448" VPOS="1419" HEIGHT="41" WIDTH="45" ID="PAG_541_ST000110" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000097" HPOS="1493" VPOS="1421" WIDTH="16" />
            <String HPOS="1509" VPOS="1421" HEIGHT="40" WIDTH="91" ID="PAG_541_ST000111" WC="1" CONTENT="Den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000098" HPOS="1600" VPOS="1421" WIDTH="16" />
            <String HPOS="1616" VPOS="1421" HEIGHT="51" WIDTH="257" ID="PAG_541_ST000112" WC="1" CONTENT="Europæiske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000099" HPOS="1873" VPOS="1423" WIDTH="16" />
            <String HPOS="1889" VPOS="1423" HEIGHT="50" WIDTH="310" ID="PAG_541_ST000113" WC="1" CONTENT="Regionalfond," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000100" HPOS="2199" VPOS="1426" WIDTH="17" />
            <String HPOS="2216" VPOS="1426" HEIGHT="38" WIDTH="43" ID="PAG_541_ST000114" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000101" HPOS="2259" VPOS="1439" WIDTH="18" />
            <String HPOS="2277" VPOS="1439" HEIGHT="26" WIDTH="57" ID="PAG_541_ST000115" WC="1" CONTENT="er-" SUBS_TYPE="HypPart1" SUBS_CONTENT="erhvervsministeren" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2334" VPOS="1465" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="146" VPOS="1472" HEIGHT="43" WIDTH="380" ID="PAG_541_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="146" VPOS="1472" HEIGHT="43" WIDTH="380" ID="PAG_541_ST000116" WC="1" CONTENT="hvervsministeren" SUBS_TYPE="HypPart2" SUBS_CONTENT="erhvervsministeren" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="145" VPOS="1534" HEIGHT="103" WIDTH="2188" ID="PAG_541_TB000013" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="193" VPOS="1534" HEIGHT="62" WIDTH="2140" ID="PAG_541_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="193" VPOS="1534" HEIGHT="52" WIDTH="119" ID="PAG_541_ST000117" WC="1" CONTENT="Bilag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000102" HPOS="312" VPOS="1536" WIDTH="15" />
            <String HPOS="327" VPOS="1536" HEIGHT="48" WIDTH="36" ID="PAG_541_ST000118" WC="1" CONTENT="3," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000103" HPOS="363" VPOS="1547" WIDTH="17" />
            <String HPOS="380" VPOS="1547" HEIGHT="29" WIDTH="91" ID="PAG_541_ST000119" WC="1" CONTENT="svar" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000104" HPOS="471" VPOS="1536" WIDTH="12" />
            <String HPOS="483" VPOS="1536" HEIGHT="50" WIDTH="51" ID="PAG_541_ST000120" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000105" HPOS="534" VPOS="1548" WIDTH="13" />
            <String HPOS="547" VPOS="1548" HEIGHT="38" WIDTH="100" ID="PAG_541_ST000121" WC="1" CONTENT="spm." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000106" HPOS="647" VPOS="1538" WIDTH="23" />
            <String HPOS="670" VPOS="1538" HEIGHT="39" WIDTH="15" ID="PAG_541_ST000122" WC="0.50" CONTENT="l" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000107" HPOS="685" VPOS="1550" WIDTH="19" />
            <String HPOS="704" VPOS="1550" HEIGHT="27" WIDTH="68" ID="PAG_541_ST000123" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000108" HPOS="772" VPOS="1538" WIDTH="14" />
            <String HPOS="786" VPOS="1538" HEIGHT="41" WIDTH="185" ID="PAG_541_ST000124" WC="1" CONTENT="størrelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000109" HPOS="971" VPOS="1539" WIDTH="15" />
            <String HPOS="986" VPOS="1539" HEIGHT="40" WIDTH="46" ID="PAG_541_ST000125" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000110" HPOS="1032" VPOS="1539" WIDTH="7" />
            <String HPOS="1039" VPOS="1539" HEIGHT="42" WIDTH="121" ID="PAG_541_ST000126" WC="1" CONTENT="beløb" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000111" HPOS="1160" VPOS="1540" WIDTH="13" />
            <String HPOS="1173" VPOS="1540" HEIGHT="41" WIDTH="61" ID="PAG_541_ST000127" WC="1" CONTENT="fra" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000112" HPOS="1234" VPOS="1540" WIDTH="12" />
            <String HPOS="1246" VPOS="1540" HEIGHT="41" WIDTH="77" ID="PAG_541_ST000128" WC="1" CONTENT="den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000113" HPOS="1323" VPOS="1541" WIDTH="14" />
            <String HPOS="1337" VPOS="1541" HEIGHT="42" WIDTH="151" ID="PAG_541_ST000129" WC="1" CONTENT="danske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000114" HPOS="1488" VPOS="1548" WIDTH="15" />
            <String HPOS="1503" VPOS="1548" HEIGHT="35" WIDTH="76" ID="PAG_541_ST000130" WC="1" CONTENT="stat" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000115" HPOS="1579" VPOS="1543" WIDTH="11" />
            <String HPOS="1590" VPOS="1543" HEIGHT="40" WIDTH="45" ID="PAG_541_ST000131" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000116" HPOS="1635" VPOS="1545" WIDTH="14" />
            <String HPOS="1649" VPOS="1545" HEIGHT="39" WIDTH="90" ID="PAG_541_ST000132" WC="1" CONTENT="Den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000117" HPOS="1739" VPOS="1545" WIDTH="13" />
            <String HPOS="1752" VPOS="1545" HEIGHT="50" WIDTH="256" ID="PAG_541_ST000133" WC="1" CONTENT="Europæiske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000118" HPOS="2008" VPOS="1547" WIDTH="15" />
            <String HPOS="2023" VPOS="1547" HEIGHT="49" WIDTH="310" ID="PAG_541_ST000134" WC="1" CONTENT="Regionalfond," STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="145" VPOS="1595" HEIGHT="42" WIDTH="483" ID="PAG_541_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="145" VPOS="1595" HEIGHT="40" WIDTH="45" ID="PAG_541_ST000135" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000119" HPOS="190" VPOS="1595" WIDTH="17" />
            <String HPOS="207" VPOS="1595" HEIGHT="42" WIDTH="421" ID="PAG_541_ST000136" WC="1" CONTENT="erhvervsministeren" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="193" VPOS="1655" HEIGHT="55" WIDTH="1521" ID="PAG_541_TB000014" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="193" VPOS="1655" HEIGHT="55" WIDTH="1521" ID="PAG_541_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="193" VPOS="1655" HEIGHT="52" WIDTH="119" ID="PAG_541_ST000137" WC="1" CONTENT="Bilag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000120" HPOS="312" VPOS="1657" WIDTH="15" />
            <String HPOS="327" VPOS="1657" HEIGHT="48" WIDTH="38" ID="PAG_541_ST000138" WC="1" CONTENT="2," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000121" HPOS="365" VPOS="1669" WIDTH="19" />
            <String HPOS="384" VPOS="1669" HEIGHT="39" WIDTH="100" ID="PAG_541_ST000139" WC="1" CONTENT="spm." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000122" HPOS="484" VPOS="1658" WIDTH="18" />
            <String HPOS="502" VPOS="1658" HEIGHT="39" WIDTH="24" ID="PAG_541_ST000140" WC="1" CONTENT="2" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000123" HPOS="526" VPOS="1670" WIDTH="19" />
            <String HPOS="545" VPOS="1670" HEIGHT="27" WIDTH="66" ID="PAG_541_ST000141" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000124" HPOS="611" VPOS="1658" WIDTH="17" />
            <String HPOS="628" VPOS="1658" HEIGHT="52" WIDTH="264" ID="PAG_541_ST000142" WC="1" CONTENT="redegørelse," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000125" HPOS="892" VPOS="1660" WIDTH="19" />
            <String HPOS="911" VPOS="1660" HEIGHT="50" WIDTH="305" ID="PAG_541_ST000143" WC="1" CONTENT="strukturfonde," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000126" HPOS="1216" VPOS="1662" WIDTH="16" />
            <String HPOS="1232" VPOS="1662" HEIGHT="40" WIDTH="44" ID="PAG_541_ST000144" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000127" HPOS="1276" VPOS="1662" WIDTH="17" />
            <String HPOS="1293" VPOS="1662" HEIGHT="43" WIDTH="421" ID="PAG_541_ST000145" WC="1" CONTENT="erhvervsministeren" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="193" VPOS="1716" HEIGHT="57" WIDTH="1691" ID="PAG_541_TB000015" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="193" VPOS="1716" HEIGHT="57" WIDTH="1691" ID="PAG_541_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="193" VPOS="1716" HEIGHT="53" WIDTH="119" ID="PAG_541_ST000146" WC="1" CONTENT="Bilag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000128" HPOS="312" VPOS="1718" WIDTH="16" />
            <String HPOS="328" VPOS="1718" HEIGHT="48" WIDTH="37" ID="PAG_541_ST000147" WC="1" CONTENT="3," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000129" HPOS="365" VPOS="1730" WIDTH="19" />
            <String HPOS="384" VPOS="1730" HEIGHT="28" WIDTH="90" ID="PAG_541_ST000148" WC="1" CONTENT="svar" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000130" HPOS="474" VPOS="1718" WIDTH="14" />
            <String HPOS="488" VPOS="1718" HEIGHT="52" WIDTH="51" ID="PAG_541_ST000149" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000131" HPOS="539" VPOS="1731" WIDTH="16" />
            <String HPOS="555" VPOS="1731" HEIGHT="39" WIDTH="100" ID="PAG_541_ST000150" WC="1" CONTENT="spm." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000132" HPOS="655" VPOS="1720" WIDTH="18" />
            <String HPOS="673" VPOS="1720" HEIGHT="39" WIDTH="25" ID="PAG_541_ST000151" WC="1" CONTENT="2" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000133" HPOS="698" VPOS="1732" WIDTH="18" />
            <String HPOS="716" VPOS="1732" HEIGHT="28" WIDTH="67" ID="PAG_541_ST000152" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000134" HPOS="783" VPOS="1720" WIDTH="16" />
            <String HPOS="799" VPOS="1720" HEIGHT="52" WIDTH="264" ID="PAG_541_ST000153" WC="1" CONTENT="redegørelse," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000135" HPOS="1063" VPOS="1722" WIDTH="19" />
            <String HPOS="1082" VPOS="1722" HEIGHT="51" WIDTH="304" ID="PAG_541_ST000154" WC="1" CONTENT="strukturfonde," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000136" HPOS="1386" VPOS="1724" WIDTH="17" />
            <String HPOS="1403" VPOS="1724" HEIGHT="40" WIDTH="44" ID="PAG_541_ST000155" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000137" HPOS="1447" VPOS="1724" WIDTH="17" />
            <String HPOS="1464" VPOS="1724" HEIGHT="44" WIDTH="420" ID="PAG_541_ST000156" WC="1" CONTENT="erhvervsministeren" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="146" VPOS="1839" HEIGHT="54" WIDTH="792" ID="PAG_541_TB000016" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="146" VPOS="1839" HEIGHT="54" WIDTH="792" ID="PAG_541_TL000020" STYLEREFS="TXT_T_9_B">
            <String HPOS="146" VPOS="1839" HEIGHT="51" WIDTH="432" ID="PAG_541_ST000157" WC="1" CONTENT="Erhvervsudvalget," STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_541_SP000138" HPOS="578" VPOS="1842" WIDTH="17" />
            <String HPOS="595" VPOS="1842" HEIGHT="38" WIDTH="34" ID="PAG_541_ST000158" WC="1" CONTENT="L" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_541_SP000139" HPOS="629" VPOS="1842" WIDTH="19" />
            <String HPOS="648" VPOS="1842" HEIGHT="39" WIDTH="122" ID="PAG_541_ST000159" WC="1" CONTENT="175-" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_541_SP000140" HPOS="770" VPOS="1842" WIDTH="14" />
            <String HPOS="784" VPOS="1842" HEIGHT="51" WIDTH="114" ID="PAG_541_ST000160" WC="1" CONTENT="bilag" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_541_SP000141" HPOS="898" VPOS="1843" WIDTH="15" />
            <String HPOS="913" VPOS="1843" HEIGHT="39" WIDTH="25" ID="PAG_541_ST000161" WC="1" CONTENT="4" STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="193" VPOS="1910" HEIGHT="54" WIDTH="675" ID="PAG_541_TB000017" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="193" VPOS="1910" HEIGHT="54" WIDTH="675" ID="PAG_541_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="193" VPOS="1910" HEIGHT="51" WIDTH="119" ID="PAG_541_ST000162" WC="1" CONTENT="Bilag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000142" HPOS="312" VPOS="1912" WIDTH="14" />
            <String HPOS="326" VPOS="1912" HEIGHT="47" WIDTH="39" ID="PAG_541_ST000163" WC="1" CONTENT="4," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000143" HPOS="365" VPOS="1911" WIDTH="17" />
            <String HPOS="382" VPOS="1911" HEIGHT="40" WIDTH="156" ID="PAG_541_ST000164" WC="1" CONTENT="Udkast" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000144" HPOS="538" VPOS="1912" WIDTH="14" />
            <String HPOS="552" VPOS="1912" HEIGHT="40" WIDTH="44" ID="PAG_541_ST000165" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000145" HPOS="596" VPOS="1912" WIDTH="16" />
            <String HPOS="612" VPOS="1912" HEIGHT="52" WIDTH="256" ID="PAG_541_ST000166" WC="1" CONTENT="betænkning" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="147" VPOS="2032" HEIGHT="54" WIDTH="791" ID="PAG_541_TB000018" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="147" VPOS="2032" HEIGHT="54" WIDTH="791" ID="PAG_541_TL000022" STYLEREFS="TXT_T_9_B">
            <String HPOS="147" VPOS="2032" HEIGHT="52" WIDTH="431" ID="PAG_541_ST000167" WC="1" CONTENT="Erhvervsudvalget," STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_541_SP000146" HPOS="578" VPOS="2034" WIDTH="17" />
            <String HPOS="595" VPOS="2034" HEIGHT="39" WIDTH="34" ID="PAG_541_ST000168" WC="1" CONTENT="L" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_541_SP000147" HPOS="629" VPOS="2034" WIDTH="19" />
            <String HPOS="648" VPOS="2034" HEIGHT="40" WIDTH="77" ID="PAG_541_ST000169" WC="1" CONTENT="175" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_541_SP000148" HPOS="725" VPOS="2057" WIDTH="14" />
            <String HPOS="739" VPOS="2057" HEIGHT="6" WIDTH="30" ID="PAG_541_ST000170" WC="1" CONTENT="-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000149" HPOS="769" VPOS="2035" WIDTH="15" />
            <String HPOS="784" VPOS="2035" HEIGHT="51" WIDTH="114" ID="PAG_541_ST000171" WC="1" CONTENT="bilag" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_541_SP000150" HPOS="898" VPOS="2037" WIDTH="15" />
            <String HPOS="913" VPOS="2037" HEIGHT="38" WIDTH="25" ID="PAG_541_ST000172" WC="1" CONTENT="5" STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="193" VPOS="2103" HEIGHT="54" WIDTH="828" ID="PAG_541_TB000019" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="193" VPOS="2103" HEIGHT="54" WIDTH="828" ID="PAG_541_TL000023" STYLEREFS="TXT_T_9_R">
            <String HPOS="193" VPOS="2103" HEIGHT="52" WIDTH="119" ID="PAG_541_ST000173" WC="1" CONTENT="Bilag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000151" HPOS="312" VPOS="2105" WIDTH="16" />
            <String HPOS="328" VPOS="2105" HEIGHT="48" WIDTH="37" ID="PAG_541_ST000174" WC="1" CONTENT="5," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000152" HPOS="365" VPOS="2104" WIDTH="17" />
            <String HPOS="382" VPOS="2104" HEIGHT="53" WIDTH="265" ID="PAG_541_ST000175" WC="1" CONTENT="Betænkning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000153" HPOS="647" VPOS="2106" WIDTH="16" />
            <String HPOS="663" VPOS="2106" HEIGHT="51" WIDTH="151" ID="PAG_541_ST000176" WC="1" CONTENT="afgivet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000154" HPOS="814" VPOS="2106" WIDTH="15" />
            <String HPOS="829" VPOS="2106" HEIGHT="41" WIDTH="68" ID="PAG_541_ST000177" WC="1" CONTENT="6/4" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_541_SP000155" HPOS="897" VPOS="2108" WIDTH="16" />
            <String HPOS="913" VPOS="2108" HEIGHT="40" WIDTH="108" ID="PAG_541_ST000178" WC="1" CONTENT="2000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>